body {
  /*Background-image:url("../imagenes/SetsolarFondo.jpg");*/
  margin: 0px;
  padding: 0px;
}
.quadre {
  border-left: 1px solid #0000ff;
  border-right: 1px solid #0000ff;
}
.hueco {
  height: 15px;
}
.menuprincipal {
  border-bottom: 1px solid #0000ff;
  padding: 10px;
  font-family: Arial Narrow,Arial,Helvetica,sans-serif;
  vertical-align: bottom;
  font-size: 13px;
  height: 25px;
  color: #0000ff;
  font-weight: bold;
  background-color: #8080ff;
}
.menu {
  border-bottom: 1px solid #0000ff;
  padding: 10px;
  font-family: Arial Narrow,Arial,Helvetica,sans-serif;
  vertical-align: bottom;
  font-size: 13px;
  height: 25px;
  color: #0000ff;
  font-weight: bold;
  background-color: #999999;
}
.menuon {
  border-bottom: 1px solid #0000ff;
  padding: 10px;
  font-family: Arial Narrow,Arial,Helvetica,sans-serif;
  color: #333333;
  vertical-align: bottom;
  font-weight: bold;
  font-size: 12px;
  background-color: #a6caf0;
  height: 25px;
}
.text {
  padding: 20px 30px 15px;
  font-family: Arial Narrow,Arial,Helvetica,sans-serif;
  font-size: 16px;
  color: #ff8000;
  background-color: #ffffff;
  vertical-align: top;
  text-align: justify;
  background-image: url(fons.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
  line-height:inherit;
}
.cap {
  border-bottom: 1px solid #0000ff;
  vertical-align: bottom;
}
.pal {
  border-right: 1px solid #333333;
}
.borde {
  border-left: 1px solid #0000ff;
}
a {
  text-decoration: none;
  color: #0000ff;
}
.ok {
  color: #0c0c0c;
}
.textform {
  border: 1px solid #999999;
  background-color: #ffffff;
  width: 400px;
}
td, textarea {
  font-family: Arial Narrow,Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #333333;
}
.error {
  border: 1px solid #ff0000;
  width: 400px;
  background-color: #ffeeee;
}
